﻿#contents1 {
    position: relative;
}
#contents1::before {
    position: absolute;
    content: "";
    width: 5%;
    height: 100px;
    background-image: url(./dup/img/c1.png);
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    background-size: 100%;
    transform: translate(0%, 35%);
display:none;
}
#contents2{
position:relative;
    margin-top: 10px;
}
#contents2::before{
    position: absolute;
    content: "";
    width: 9%;
    height: 150px;
    background-image: url(./dup/img/c2.png);
    background-repeat: no-repeat;
    top: 0%;
    left: 50%;
    background-size: 100%;
    transform: translate(-92%, 10%);

}
#contents3{
position:relative;
}
#contents3::before{
    position: absolute;
    content: "";
    width: 9%;
    height: 300px;
    background-image: url(./dup/img/c3.png);
    background-repeat: no-repeat;
    bottom: -43%;
    right: 2%;
    background-size: 100%;
}
#page_title .page_box {
    margin-bottom: 70px;
}
#page_title{
position:relative;
}
#page_title::before{
    position: absolute;
    content: "";
    width: 20%;
    height: 180px;
    background-image: url(./dup/img/cf.png);
    background-repeat: no-repeat;
    bottom: 0%;
    right: 0%;
    background-size: 100%;
    transform: translate(-5%, 52%);
    z-index: 1;
}
/*
#contents3 .rectangle_img {
    overflow: visible;
}
*/




/* color */
body,.txt_color_nomal{color: #333333;}
.txt_white{color: white;}
.txt_red{color: red;}
.txt_color1{color: #694c3a} /* メインカラー */
.txt_color2{color: #ffe4b5} /* サブカラー */
.txt_color3{color: #9e9c9c} /* アクセントカラー1 */
.txt_color4{color: #584536} /* アクセントカラー2 */

/* background-color */
.bg_white{background-color: white} /* 白背景 */
.bg_black{background-color: black} /* 黒背景 */
.bg_color1{background-color: #694c3a} /* メインカラー */
.bg_color2{background-color: #ffe4b5} /* サブカラー */
.bg_color3{background-color: #9e9c9c} /* アクセントカラー1 */
.bg_color4{background-color: #584536} /* アクセントカラー2 */
.bg_color_clear{background-color: transparent!important}


/* border-color ※!important */
.border_color1{border-color: #694c3a}
.border_color2{border-color: #ffe4b5}
.border_color3{border-color: #9e9c9c}
.border_color4{border-color: #584536}


/* hover ---------------------------------------------------------------------------------------------*/
/* color */
.hvr_txt_color_nomal:hover{color: #333333;}
.hvr_txt_white:hover{color: #ffffff;}
.hvr_txt_red:hover{color: red;}
.hvr_txt_color1:hover{color: #694c3a} /* メインカラー */
.hvr_txt_color2:hover{color: #ffe4b5} /* サブカラー */
.hvr_txt_color3:hover{color: #9e9c9c} /* アクセントカラー1 */
.hvr_txt_color4:hover{color: #584536} /* アクセントカラー2 */

/* background-color */
.hvr_bg_white:hover{background-color: white} /* 白背景 */
.hvr_bg_black:hover{background-color: black} /* 黒背景 */
.hvr_bg_color1:hover{background-color: #694c3a} /* メインカラー */
.hvr_bg_color2:hover{background-color: #ffe4b5} /* サブカラー */
.hvr_bg_color3:hover{background-color: #9e9c9c} /* アクセントカラー1 */
.hvr_bg_color4:hover{background-color: #584536} /* アクセントカラー2 */
.hvr_bg_color_clear:hover{background-color: transparent!important}


/* border-color ※!important */
.hvr_border_color1:hover{border-color: #694c3a}
.hvr_border_color2:hover{border-color: #ffe4b5}
.hvr_border_color3:hover{border-color: #9e9c9c}
.hvr_border_color4:hover{border-color: #584536}


/*--------------------------自動リンク--------------------------*/
/* color */
.linkStyle{color: #694c3a;}
.txt_color_nomal .linkStyle{color: #694c3a;}
.txt_white .linkStyle{color: white;}
.txt_red .linkStyle{color: red;}
.bg_color1 .linkStyle{color: #fff;}
.bg_color2 .linkStyle{color: #694c3a;}
.bg_color3 .linkStyle{color: #fff;}
.bg_color4 .linkStyle{color: #694c3a;}

/*--------------------------バナー--------------------------*/
p.banner_link {
    width: 50%;
    margin: -50px auto 60px;
    transition: .3s;
}
p.banner_link:hover {
opacity:.7;
}

/*--------------------------TOP--------------------------*/
#logo img{
width:65%!important;
}
.flex_box {
    background-color: #f9f9f9;
}
#main_menu{
margin-top: 30px;
}
#main_menu ul li a {
    margin-bottom: 25px;
}
/*
header{
    background-color: #584536;
    background-image:url(./dup/img/head.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-position-y: 100%;
}
*/
header{
    background-color: #584536;
    background-image: url(./dup/img/cf1.png),url(./dup/img/head.jpg);
    background-repeat: no-repeat,no-repeat;
    background-position: bottom center,center center;
    background-size: 118%,auto 100%;
    background-position-y: 100%,100%;
}
.contact_bt{
    display: none;
}
.pc_box .txt_color3 {
    color: #ffe4b5;
}
#main_menu ul li a::before {
    /*background-color: #ffe4b5;*/
    background-color: transparent;
    background-image: url(./dup/img/icon.png);
    width: 25px;
    height: 40px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: -2px;
    left: -8px;
}
#main_menu ul li a:hover::before {
    width: 30px;
}
#main_menu ul li a:hover {
    padding-left: 40px;
}
.tel_bt .border_color1 {
    border-color: #ffe4b5;
}
.button:hover::after {
    box-shadow: inset 0 0 0 15em rgba(255,228,181,1);
}
.tel_bt .hvr_txt_white:hover{
color: #584536!important;
}

/*--------------------------コンテンツ--------------------------*/
#contents1 h2{
font-size:28px;
/*margin-left: 41px;*/
}
#contents2 h2{
font-size:26px;
    margin-right: 100px;
}
#contents3 h3{
font-size:24px;
}
.more a{
color:#694c3a;
}
.more .button:hover::after {
    box-shadow: inset 0 0 0 15em rgba(105,76,58,1);
}
.more .hvr_txt_white:hover {
    color: #ffe4b5;
}
.button {
z-index: 2;
}
.footer_cms{
color:#333333;
}
.foot_tel_bt a{
color:#694c3a;
}
.foot_tel_bt .button:hover::after {
    box-shadow: inset 0 0 0 15em rgba(105,76,58,1);
}
.foot_tel_bt .hvr_txt_white:hover {
    color: #ffe4b5;
}
.foot_back{
    background-color: #eee;
    background-image: url(./dup/img/foot.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}



/*--------------------------CMS--------------------------*/
.cate_list a{
color:#694c3a;
}
#page_title .title_img {
    background-position-y: 90%;
}
#cms_2-a figure{
border: 10px solid white;
}
/*
#cms_3-c figure{
    border: 10px solid white;
}
*/
#page7 .txt_color3 {
    color: #333333;
}
#page8 .border_color2 {
    border-color: #9e9c9c;
}
#page8 .txt_color2 {
    color: #694c3a;
}
#page10 .txt_color3 {
    color: #694c3a;
}






/* ---------- タブレット ---------- */
@media screen and (max-width: 768px){
#logo img{
width:100%!important;
}
header {
    background-image:url(./dup/img/head.jpg);
    background-position: center center;
    background-size:100% auto;
    padding-top: 13px!important;
    padding-bottom: 13px!important;
}
.hamburger__icon:after, .hamburger__icon:before {
    background-color: rgba(158,156,156,1)!important;
}
.hamburger__icon{
    background-color: #9e9c9c;
}
.fat-nav .txt_color3 {
    color: #333333;
}
.fat-nav .bg_white {
    background-color: #f9f9f9;
}
#contents1 h2{
font-size:22px;
/*margin-left: 84px;*/
}
#contents2 h2{
font-size:20px;
}
#contents3 h3{
font-size:18px;
}
#contents2 {
    margin-top: 26px;
}
p.banner_link {
    width: 60%;
    margin: -60px auto 60px;
}
#contents1::before {
display:none;
    width: 8%;
    transform: translate(38%, 11%);
}
.link_box .flex_space-between {
    justify-content: space-around;
}
#contents3::before {
    height: 150px;
bottom: -28%;
    width: 12%;
    right: 3%;
}
.footer_cms {
    font-size: 13px;
}
#page_title .page_box {
    margin-bottom: 70px;
}
#page_title::before {
    width: 27%;
    transform: translate(-12%, 67%);
}
.foot_back {
    background-size: auto 100%;
}
#contents2::before {
    transform: translate(-92%, -13%);
    width: 11%;
}
}






/* ---------- スマートフォン ---------- */
@media screen and (max-width: 667px){
p.banner_link {
    width: 80%;
    margin: -60px auto 40px;
}
.logo {
    text-align: center;
}
#contents1 h2{
font-size:20px;
margin-left: 0px;
}
#contents2 h2{
font-size:18px;
    margin-top: 20px;
    margin-right: 0px;
}
#contents3 h3{
font-size:18px;
}
/*
#contents1{
margin-top: 60px;
}
*/
#contents1::before{
display:none;
    width: 17%;
    height: 100px;
    top: 0%;
    left: 50%;
    background-size: 100%;
    transform: translate(-50%, -47%);
}
#contents2 {
    margin-top: 90px;
}
#contents2::before {
    width: 19%;
    height: 180px;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -39%);
    z-index: 1;
    max-width: 80px;
}

#contents3::before {
    width: 20%;
    height: 110px;
    bottom: -10%;
    right: 50%;
    transform: translate(50%, 3px);
    max-width: 80px;
}
.footer_cms {
    font-size: 14px;
}
#page_title .page_box {
    margin-bottom: 70px;
}
#page_title::before {
    width: 37%;
    transform: translate(-18%, 91%);
    height: 150px;
}
.foot_back {
    background-size: auto 58%;
    background-repeat: repeat;
}
#contents3 {
    margin-bottom: 90px;
}
#cms_1-e{
padding-left: 0px;
padding-right: 0px;
}
}

